RubyGems Navigation menu

valkyrie-shrine 1.0.0

Shrine storage adapter for Valkyrie

Versions:

  1. 1.0.0 - July 11, 2022 (9.5 KB)
  2. 0.5.0 - April 20, 2021 (9 KB)
  3. 0.4.0 - April 09, 2020 (9 KB)
  4. 0.3.0 - August 26, 2019 (9 KB)
  5. 0.2.0 - April 04, 2019 (9 KB)
Show all versions (7 total)

Runtime Dependencies (3):

aws-sdk-s3 ~> 1
shrine >= 2.0, < 4.0
valkyrie > 1.0

Development Dependencies (9):

actionpack >= 0
bixby ~> 2.0.0.pre.beta1
bundler ~> 2.0
coveralls ~> 0.8.3
pry >= 0
pry-byebug >= 0
rake >= 12.3.3
rspec ~> 3.0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • Brendan Quinn

SHA 256 checksum:

7630af55051f1b9ae262860e53258f618379314bee56dc1fe76bb08be7b74d56

Total downloads 14,559

For this version 1,611

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: